/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.fill-right, .fill-left, 
.fl-fill-right > .fl-col-content,
.fl-fill-left > .fl-col-content {
	position: relative;
}
.fill-right:after, .fill-left:before, 
.fl-fill-right > .fl-col-content:after,
.fl-fill-left > .fl-col-content:before {
	content: '';
	position: absolute;
	top:0;
	bottom: 0;
	width: 50vw;
	background: inherit;
}
.fill-right:after {left:100%;}
.fill-left:before {right:100%;}
.fl-fill-right > .fl-col-content:after {left: 100%;}
.fl-fill-left > .fl-col-content:before {right: 100%;}